﻿
.leftcolumn .forsideArtk
{
	margin-top: 31px;
}

.leftcolumn
{
	float: left;
	width: 233px;
}

.leftcolumn, .rightcolumn
{
	font-family: Arial;
	font-size: 1.0em;
}

.leftcolumn H3, .rightcolumn H3
{
	font-family: Arial;
	font-size: 1.1em;
}

.leftcolumn a, .rightcolumn a, .leftcolumn a:visited, .rightcolumn a:visited
{
	color: #4D4D4B;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

			.facebook_link {
				position: relative;
				top: -8px;
				float: left;
				margin-right: 10px;
			}


	#footer2 {
		margin-bottom: 0;
	}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


#footer2:after {
	content: "";
	display: table;
	clear: both;
}
 #footer2 a, .footermenu ul li:after { ; }
 #footer2 a:hover { ; }

.wf-active .site-title{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:400}

.mtsnb-container-outer { position: relative }


 
#sign {
    display: inline-block;
    width: 246px;  
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    background-color: #e88764;
    padding: 10px 10px;
    margin-top: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
    -webkit-transition: all .8s ease;
    box-shadow: 0px 5px 20px #000;
    -moz-box-shadow: 0px 5px 20px #000;
    -webkit-box-shadow: 0px 10px 50px #000;
}

#sign:hover {
    background-color: #1dbec6;
    box-shadow: 0px 20px 80px #1b1867;
    -moz-box-shadow: 0px 20px 80px #1b1867;
    -webkit-box-shadow: 0px 20px 80px #1b1867;
}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-tab-browse{text-align:center;margin:15px 0 35px}

.header_logo .site-description{
	font-size: 16px;
	margin-bottom: 0;
}

#header{width:785px;height:142px;position:relative;display:inline;}

.navigation {margin: 30px 0;}

.navigation .a-left a, .navigation .a-right a {
background: #eee;
padding: 5px 10px;
border: #e5e5e5 1px solid;
display:block;
}

.navigation a:hover {
    text-decoration: none;
    background: #eaeaea;
}
.shopping-info__address,.shopping-info__link{font-family:Lato,Geneva,Tahoma,sans-serif;font-size:12px;font-weight:400;text-transform:uppercase}


.pade{
    display: inline-block;
    width: 100%;
    height: 100%;
    
    background: rgba(0,0,0, 0.5);
    
    position:  absolute;
    top: 0;
    left:  0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}


#footer-widgets .textwidget {
	padding: 0;
}

.content-thumbnail {
	text-align: center;
	margin-bottom: 20px;
}

.has-post-thumbnail.gmr-smallthumb .content-thumbnail {
	float: left;
	position: relative;
	margin-bottom: 0;
	max-width: 200px;
}

	.has-post-thumbnail.gmr-smallthumb .content-thumbnail img {
		width: 100%;
		margin-bottom: 20px;
	}



.wpb_content_element.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.p-t-20 {
    padding-top: 20px
}


img.fil-alt1:hover {
	opacity: 0.8;
}

#content .comments-area article header cite a:hover,
#content .comments-area a.comment-edit-link:hover,
#content .comments-area a.comment-permalink:hover {
	color: #77CC6D;
}



#content .post, #content .page {
	padding-bottom: 35px;
}

#content .post {
}

.single #content .post {
	padding-bottom: 25px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.hero-bottom .three-plan-col .single-plan .top-icon 
{	margin-bottom: 29px;	
}

.hero-bottom .three-plan-col .single-plan .top-icon img
{	max-width: 108px;
}

.who-we-are .who-we-are-box .single-box .top-icon
{	position: absolute; left: 15px; top: 0px;
}

.who-we-are .who-we-are-box .single-box .top-icon img
{	width: 97px; border-radius: 50%;
}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

.toplist{
	visibility: hidden;
	width: 0;
	height: 0;
}

.img1, .img2, .img3{
display:inline-block;
width:33%;
text-align:center;
font-size:26px;
color:#4e4e4e;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }

  .list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options .ec-options, .list-payment-options .jcb-options, .footer-container .list-payment-options .lw, .footer-container .list-payment-options .ssl { margin-left: 13px; }

  .list-payment-options .mc-options { background-position: 0 -94px; }



.footer-container:hover .list-payment-options .mc-options { background-position: 0 -94px; }

.list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options, .list-payment-options .jcb-options { height: 37px; margin-left: 15px; }
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block;line-height:1}
.qodef-header-centered .qodef-page-header .qodef-sticky-header .qodef-position-left-inner{height:auto}
.qodef-header-divided .qodef-page-header .qodef-vertical-align-containers .qodef-position-left .qodef-position-left-inner{height:100%;text-align:left;padding-right:30px}
.qodef-header-divided .qodef-page-header .qodef-sticky-header .qodef-position-center-inner,.qodef-header-minimal .qodef-page-header .qodef-menu-area .qodef-position-right-inner,.qodef-header-minimal .qodef-page-header .qodef-sticky-header .qodef-position-left-inner,.qodef-header-minimal .qodef-page-header .qodef-sticky-header .qodef-vertical-align-containers .qodef-position-right .qodef-position-right-inner{height:auto}
.w-100{width:100%!important}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.clear {clear:both;}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


#homepage-text {
    padding-left : 20px;
}


#homepage-text a {
    text-decoration : none;
}


#homepage-text a:hover {
    text-decoration : underline;
}

.footer{ background:#2c2c2c; padding:0; color:#fff; text-align:center; font-family:'PT Serif', serif; font-size:14px; line-height:40px;}

.footer a{ color:#fff;}

.footer .nav ul{ padding:0; list-style:none; margin:0;}

.footer .nav li{ display:inline-block;}

.footer .nav li a{ padding:0 13px;}

.footer .copyright{ border-top:1px solid #222;}

	
	.footer .wrapper{ width:100%; margin:0; font-size:12px; }



#instawrapper {
  width:100%;
  max-width:1000px;
}

#instawrapper h4 {
  margin:0 0 30px;
  font-size: 24px;
  text-transform: lowercase;
  color: #000;
  letter-spacing: 0.02em;
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
}



.wishlistpage .container {
  max-width:1000px;
  width:100%;
}



.container.full-width {
  max-width:100%;
  padding:0;
}


.container { max-width: 1300px; min-width: 310px; padding: 0 20px; margin: 0 auto; }




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }
.c-calc-lg__content{padding:0 32px 13px}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}


.social a {

    height: 30px;

    width: 30px;

    border-radius: 50%;

    -webkit-border-radius: 50%;

    text-align: center;

    float: left;

    background-color: #797979;

    font-size: 15px;

    color: #000;

    line-height: 30px;

    margin-right: 8px;

}


.social a:hover{background-color: #fff;}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:300;font-size:18px!important;color:#ffffff!important;text-align:center}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}
 .slideshow_align_caption{display:table-cell;vertical-align:middle;position:relative}
 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:20px 0;display:block}
.caption_right .slideshow_align_caption{text-align:right}
.cookie-email-subscribe .footer-email-popup-header{padding-top:.9375em}


.slide_menu_find{
    width: 100%;
    padding: 19px 27px 0 27px;
}


.slide_menu_find input[name=q]{
    width: 100%;
    height: 36px;
    border: 1px solid #e1e1e1;
}


#bannerslideshow .controls {
	display: none;
}
.panel.hp_news .container_12 .newsarticle .news-image,.panel.hp_news .container_12 .newsarticle .news-meta{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left}
.panel.hp_news .container_12 .newsarticle .news-meta{width:75%;padding-left:20px}
.panel.hp_news .container_12 .newsarticle .news-meta h2{font-size:19px;line-height:23px;margin-bottom:10px}
.panel.hp_news .container_12 .newsarticle .news-meta h2 a{color:#AA7616;font-weight:100}
.panel.hp_news .container_12 .newsarticle .news-meta .article-links{font-size:11px;margin-bottom:10px}
.panel.hp_news .container_12 .newsarticle .news-meta .article-links a{color:#AA7616}
.panel.hp_news .container_12 .newsarticle .news-meta .excerpt{font-size:12px;line-height:17px}
.panel.hp_news .container_12 .newsarticle .news-meta .excerpt a{display:block;color:#AA7616;font-family:Novecentosanswide-Medium,Roboto,sans-serif;font-size:14px;margin-top:20px}
.gdpr-popup .gdpr-popup__no,.gdpr-popup .gdpr-popup__notice--short{padding-top:0.875rem}
html.gdpr-opted-out .gdpr-popup .gdpr-popup__notice,html.gdpr-opted-out .gdpr-popup .c-btn,html.gdpr-opted-out .gdpr-popup .grid__item--double .c-resource--case .c-resource__content .c-resource__more,.grid__item--double .c-resource--case .c-resource__content html.gdpr-opted-out .gdpr-popup .c-resource__more{display:none}

    .main .head-buttons {
        display: flex;
        justify-content: space-around;
        width: 700px;
    }
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}





#date {
    font-size: 14px;
}

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}

.tinv h1{ color: #fff; font-size: 20px; font-weight: normal; font-family: Georgia; margin: 0px; padding: 0px; width: 100%;}

.tinv{ float: left; margin-top: 20px; padding: 0 0 30px 0; line-height: 17px; position: relative;}

.tinv p{margin: 15px 15px 0 0; color: #fff;font-size: 12px;}

.tinv em{color:#f8d288; margin: 8px 15px 0 0; display: block; font-weight: bold;}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}




div.abovecontent {
	padding: 0 0 30px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.slider-item {    background: #ccc;    width: 100%;    padding: 55px 100px;    position: relative;}
    .slider-item .slider-image {        height: 180px;    }


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}

.fixedmenu .sf-menu li.sfHover ul {
  top: 38px;
}


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}

.footer_social {
    margin-bottom: 30px;
	overflow:hidden;
}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}





#pbmc-wrap {padding: 20px 0 0; text-align: center;}

#pbmc {font-size: 11px; line-height: 30px; height: 30px; display: block; width: 170px; margin: 0 auto; text-decoration: none !important;}

#pbmc:hover {color: rgba(255,255,255,0.7);}
.rollover:hover .cube, .rollover.activeItem .cube{top:-15px}
.rollover.hoverItem .front, .rollover:hover .front, .rollover.activeLink .front, .rollover:focus .front{z-index:1;opacity:0}
.rollover.hoverItem .back, .rollover:hover .back, .rollover.activeLink .back, .rollover:focus .back{z-index:2;opacity:1}
.rollover .front{opacity:1;-webkit-transition:0.5s;transition:0.5s}
.rollover .back{opacity:0;-webkit-transition:0.5s;transition:0.5s}
.rollover.hoverItem .cube, .rollover:hover .cube, .rollover.activeLink .cube, .rollover:focus .cube{-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}


:lang(zh-CN) #meta-date:after{
    content:'';

}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}


.slider-wrapper{ width: 560px;  margin: 40px 0 40px; float: left;  padding: 8px; border: 1px solid #85bdda; background: #66acd1;}


.slider-wrapper, .nivo-controlNav, .slideshow-caption{ max-width: 90%;  }


.g1-hamburger-icon {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border-width: 2px 0;
  width: 30px;
  height: 20px;
  border-style: solid;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px; }

  .g1-hamburger-icon:before, .g1-hamburger-icon:after {
    display: block;
    position: absolute;
    left: 0;
    right: auto;
    top: 50%;
    width: 100%;
    margin-top: -1px;
    border-width: 1px 0;
    border-style: solid;
    content: ""; }

  .g1-header-06 .g1-hamburger-icon {
    margin-top: 7px;
    margin-bottom: 7px; }



.agenda {
	float: left;
	width: 100%;
	height: 250px;
}


.agenda h2 {
	color: white;
	text-transform: uppercase;
	border-bottom: 1px solid #292a2e;
	padding-bottom: 10px; }

	.agenda h2:before {
		font-family: 'FontAwesome';
		content: '\f022';
		padding-right: 10px;
		color: #ffe80f; }

.luxeury-right-cnt{float: right; width: 346px;  margin-top: 200px; position:relative;}
.toggle-menu-close{-webkit-transition:background-color .2s ease-in-out;transition:background-color .2s ease-in-out;position:absolute;right:21px;top:27px;padding:7px;text-align:center;background-color:#2a2c36;border-radius:50%;border:2px solid #9a9ba2;color:#9a9ba2;font-size:30px;line-height:17px;cursor:pointer;font-family:Arial}
.toggle-menu-close:hover{background-color:#454854}
